# UuUniNeighbourCellInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ecgi** | [**Ecgi**](Ecgi.md) |  | [default to null]
**fddInfo** | [**FddInfo**](FddInfo.md) |  | [default to null]
**pci** | [**Integer**](integer.md) | Physical Cell Identifier. | [default to null]
**plmn** | [**Plmn**](Plmn.md) |  | [default to null]
**tddInfo** | [**TddInfo**](TddInfo.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

